@charset "utf-8";

/*初期設定****************************************/
*{
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

*{
	margin:0;
	padding:0;
	font-size:small;
	color:#373737;
}
button{
	padding:2px;
}

th,td{
	font-weight:normal;
	padding:3px;
}

.MaxWidth{
width:1024px;
}

.MinWidth{
	width:320px;
}

/*検索の画像欄のデータサイズ*/
.Detail_Title{
	width:50%;
	background:#E2F2DD;
	border:1px solid #B8E4BE;
	text-align:left;
	word-break: break-all;
}
.Detail_Data{
	width:50%;
	border:1px solid #B8E4BE;
	text-align:left;
	word-break: break-all;
}

.ButtonTd{
	width:15em;
	text-align:center;
}
.fbutton01 {
	background: #1978AA;
	border: 1px solid #328EBC;
	color: #FFFFFF;
	line-height: 0.9;
	cursor: pointer;
	letter-spacing: 0em;
	height: 20px;
	padding:3px;
}

.fbutton01:hover {
	border: 1px solid #53a7d1;
	color: #FFE73C;
	background: #2f89b9;
}

.fbutton02 {
	background: #cf3f3f;
	border: 1px solid #e47171;
	color: #FFFFFF;
	line-height: 0.9;
	cursor: pointer;
	letter-spacing: 0em;
	height: 20px;
	padding:3px;
}

.fbutton02:hover {
	border: 1px solid #eb9797;
	color: #FFE73C;
	background: #d36262;
}

.fbutton03 {
	background: #5BA40B;
	border: 1px solid #396714;
	color: #FFFFFF;
	line-height: 0.9;
	cursor: pointer;
	letter-spacing: 0em;
	height: 20px;
	padding:3px;
}

.fbutton03:hover {
	border: 1px solid #609932;
	color: #FFE73C;
	background: #609932;
}

.contents_button{
	background:url(../images/bg_btn.gif) top left repeat-x;
	min-height:32px;
	height: auto !important;
	height: 32px;
	border:1px solid #bfbfbf;
	width:15em;
}

img{
	border:none;
}

a{
	color:#2F89B9;
}

table{
	border-collapse:collapse;
}
div.product_tbl{
	border-bottom:solid 1px #CCCCCC;
	width:920px;
	margin:20px auto 5px;
}

div.product_tbl table th{
	background:#E2F2DD;
	border:1px solid #B8E4BE;
}

div.product_tbl .tbl_inner{
	overflow:auto;
	height:350px;
}

div.product_tbl .tbl_inner table{
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

div.product_tbl .tbl_inner td{
	border:dotted 1px #DDDDDD;
}


div.product_tbl2{
	border-bottom:solid 1px #CCCCCC;
	margin:20px auto 5px;
}

div.product_tbl2 table th{
	background:#E2F2DD;
	border:1px solid #B8E4BE;
}

div.product_tbl2 .tbl_inner{
	overflow:auto;
	height:200px;
}

div.product_tbl2 .tbl_inner table{
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

div.product_tbl2 .tbl_inner td{
	border:dotted 1px #DDDDDD;
}


div.product_tbl3{
	border-bottom:solid 1px #CCCCCC;
	width:1050px;
	margin:20px auto 5px;
}

div.product_tbl3 table th{
	background:#E2F2DD;
	border:1px solid #B8E4BE;
}

div.product_tbl3 .tbl_inner{
	overflow:auto;
	height:200px;
}

div.product_tbl3 .tbl_inner table{
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

div.product_tbl3 .tbl_inner td{
	border:dotted 1px #DDDDDD;
}


#copyright{
	width:600px;
	margin:20px auto;
	text-align:center;
	font-weight:bold;
}

.form_area{
	background:#E4F1F8;
	border:1px solid #D8D8D8;
	margin:0 auto 20px;
	padding:10px 0;
}

.form_area2{
	background:#F3F3F3;
	border:1px solid :#B2B2B2;
	margin:0 auto 20px;
	width:880px;
	padding:10px;
}

.menu_button_area{
	background:#E4F1F8;
	border:1px solid #D8D8D8;
	margin:0 auto 20px;
	padding:10px;
}

.menu_button_area_table{
	margin-left:auto;
	margin-right:auto;
}

.master_form_area{
	background:#E4F1F8;
	border:1px solid #D8D8D8;
	margin:0 auto 20px;
	padding:10px 0;
}

div.news_box{
	background:#FFFFFF;
	border:1px solid #E6E6E6;
	padding:10px;
	text-align:left;
	height:120px;
	overflow:auto;
}

div.news_box dl{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:dotted 1px #DDDDDD;
}

/*
users/products_search_result.htmlのリスト
*/
.psr_td01{
	width:110px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td02{
	width:108px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td03{
	width:110px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td04{
	width:80px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td05{
	width:108px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td06{
	width:80px;
	word-wrap:break-word;
	word-break: break-all;
 }
 .psr_td07{
	width:36px;
	word-wrap:break-word;
	word-break: break-all;
 }
  .psr_td08{
	width:70px;
	word-wrap:break-word;
	word-break: break-all;
 }
  .psr_td09{
	width:98px;
	word-wrap:break-word;
	word-break: break-all;
 }
  .psr_td10{
	width:122px;
	word-wrap:break-word;
	word-break: break-all;
 }

.ScreenTitle{
	width:450px;
	margin:0 auto 5px;
	text-align:Left;
	font-size:1.2em;
	font-weight:bold;
}